
/* Custom CSS overrides */

/* Uncomment this line to hide site name into fixed navigation header*/
/* #navigation-site-name { display: none!important; } */

/* Uncomment this line to adjust the font-size & paddings of site name into fixed navigation header*/
/*.fixed-header-enabled #navigation-site-name { font-size: 18px; padding: 13px 0px 8px; }*/


.region-pre-header-left .content {
    float: right;
}

#internal-slider-carousel {
  display: none;
}

#internal-banner-slider {
  display: none;
}


.banner-caption:after {
  /*position: absolute;*/
  content: "";
  /*font-family: "FontAwesome";
  top: 50%;
  font-size: 22px;
  left: 29px;
  line-height: 1;
  margin-top: -10px;*/
}

.profile dd, .profile dt { display: none; }

#block-block-1 {
    padding: 0;
}

#logo img {
    width: 300px;
}

#logo {
    padding: 0;
}

#header-top {
    padding-top: 10px;
}

#header_logos ul {
    display: inline-block;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    list-style: none;
}

#header_logos ul li {
    display: inline-block;
    background: none;
    list-style-type: none;
    border: none;
    padding: 0;
    margin-right: 10px;
}

#header_logos img{
    width: 70px;
}

.flexslider {
    display: block;
}

#lang_switcher {
    display: inline;
    float: right;
}

.lang_a {
    margin-right: 5px;
    text-transform: uppercase;
}

.lang_flags {
    display: inline;
    height: 15px;
    margin: 0;
    margin-right: 2px;
}

.view-breaking-news .view-content {
    height: 40px;
}

#block-views-breaking-news-block-block {
  padding: 10px 20px;
}

/*** footer sponsors **/


#foot_pub {
    padding: 0;
    margin: 0;
}

#foot_pub > ul {
    display: inline-block;
    background: none;
    border: none;
    padding: 0;
    list-style: none;
}

#foot_pub > ul > li {
    display: inline-block;
    background: none;
    list-style-type: none;
    border: none;
    padding: 0;
    margin-right: 10px;
}

#foot_pub > ul > li > a > img {
    max-width: 65px;
}

/**********/

.front .player iframe {
    width: 100% !important;
    height: 223px !important;
}

.player iframe {
width: 100% !important;
}

/** facebook **/

#fb-root {
    display: none;
}

/*.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}*/

/******************/

.road_closure {
    padding: 0px !important;
    margin: 0px !important;
}

.road_closure font,.road_closure span,.road_closure b, .road_closure p, .road_closure a {
    font-size: 15px !important;
    font-family: 'Roboto', Helvetica Neue, Arial, Sans-serif;
}

.road_closure table {
    padding: 0px !important;
    margin: 0px !important;
}

.road_closure table tr td{
}

.road_closure ul li p {
    padding: 0px !important;
    margin: 0px !important;
}

.road_closure td h1 {
    line-height: 1 !important;
    padding: 0px !important;
    margin: 0px !important;
}

#header {
    margin-top: -1px;
}

.social-bookmarks {
    float: right;
    right: 40px;
}

#logo img {
 /*   width: 250px;*/
 width: 100%;
}

#pre-header-left .pre-header-meanmenu-wrapper {
    float: right;
}

#pre-header-right .block {
    padding: 8px 0px;
    margin: 0;
}

/*** block breaking news ***/
#block-views-breaking-news-block-block .field-content {
    padding: 7px;
}

#sidebar_pub a img{
    text-align: center;
    width: 90%;
    padding-left: 5%;
    padding-top: 5px;
}

.view-press-releases .views-row-first, .view-news-page .views-row-first {
    padding-top: 5px;
}

#program table{
    width: 100% !important;
    padding: 0!important;
    margin: 0 !important;
    border: 0 !important;

}

#program table tr{
  /*  width: 100%;*/
    padding: 0!important;
    margin: 0 !important;
    border: 0 !important;
    height:auto;
}

#program table td{
    /* width: 100%; */
    padding: 5px!important;
    margin: 0 !important;
  /*  border: 0 !important;*/
    border: none;
    height:auto;
}

.field-type-image {
    border: 0;
}



fieldset {
    border: none;
    border-top: 3px solid #4f91dd;
}

fieldset legend{
    background: #283a7c;
    color: white;
    border-bottom: 3px solid #4f91dd;
}

.vehicle-wrapper fieldset {
    border: none;
    border: 3px solid #988344;
}

.vehicle-wrapper fieldset legend{
    background: #5d502a;
    color: white;
    border-bottom: 3px solid #988344;
}



.date-padding{
    padding: 0 !important;
}

.date-padding label {
    display:none;
}

.date-padding div {
    width: 100% !important;
}

.date-padding input {
    width: 100% !important;
}

.form-type-date-popup {
    width: 100% !important;
}

.form-type-date-popup div {
    width: 100% !important;
}

.date-no-float {
    width: 100%;
}

.form-managed-file .form-file, .form-managed-file .form-submit{
    margin: 4px;
}

.error {
    color: white;
}

/**************** tabs **********************/
/*
.tabs .primary {
     max-width: 100% !important;
     padding-left: 0;
     white-space: normal !important;
}
.tabs ul.primary li {
    white-space: pre;
    margin-bottom: 5px;
}

.tabs ul.primary {
  border-bottom: 1px solid #283a7c;
  padding: 0.5em 1em;
  margin: 5px;
}

.tabs ul.primary li {
  border-right: 1px solid #283a7c;
  display: inline-block;
  padding: 0 1em;
  margin-top: 5px;
}

.tabs ul.primary li a {
  background: none;
  border: none;
  color: #ccc;
  border-bottom: 2px solid #ccc;
}
.tabs ul.primary li.active a {
  background: none;
  border: none;
  color: #283a7c;
  font-weight: 800;
  border-bottom: 4px solid #283a7c;
}

.tabs ul.primary li a:hover {
  background: none;
  border: none;
  color: #283a7c;
  border-bottom: 4px solid #283a7c;
}


.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 1em;
  margin: 5px;
}

.tabs ul.secondary li {
  border-right: 1px solid #283a7c;
   display: inline-block;
  margin-top: 5px;
  padding: 0 1em;
}

.tabs ul.secondary a {
  background: none;
  border: none;
  color: #ccc;
  border-bottom: 2px solid #ccc;
}

.tabs ul.secondary a:hover {
  background: none;
  border: none;
  color: #283a7c;
  border-bottom: 2px solid #283a7c;
}


.tabs ul.secondary a.active {
  background: none;
  border: none;
  color:#283a7c;
  font-weight: 800;
  border-bottom: 4px solid #283a7c;
}

*/


.tabs .primary {
     max-width: 100% !important;
     padding-left: 0;
     white-space: normal !important;
}
.tabs ul.primary li {
    white-space: pre;
    margin-bottom: 5px;
}

.tabs ul.primary {
  border-bottom: 3px solid #988344;
  padding: 0.5em 1em;
  margin: 5px;
}

.tabs ul.primary li {
  border-right: 1px solid #283a7c; /* LTR */
  display: inline-block;
  padding: 0 1em;
  margin-top: 5px;
}

.tabs ul.primary li a {
  background: none;
  border: none;
 /* color: #ccc;*/font-weight: 800;
  border-bottom: 2px solid /*#ccc*/;
}
.tabs ul.primary li.active a {
  background: none;
  border: none;
  color: #283a7c;
  font-weight: 800;
  border-bottom: 4px solid #283a7c;
}

.tabs ul.primary li a:hover {
  background: none;
  border: none;
  color: #283a7c;
  border-bottom: 4px solid #283a7c;
}


.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 1em;
  margin: 5px;
}

.tabs ul.secondary li {
  border-right: 1px solid #283a7c; /* LTR */
   display: inline-block;
  margin-top: 5px;
  padding: 0 1em;
}

.tabs ul.secondary a {
  background: none;
  border: none;
  font-weight: 800;
/*  color: #ccc;*/
  border-bottom: 2px solid /*#ccc*/;
}

.tabs ul.secondary a:hover {
  background: none;
  border: none;
  color: #283a7c;
  border-bottom: 2px solid #283a7c;
}


.tabs ul.secondary a.active {
  background: none;
  border: none;
  color:#283a7c;
  font-weight: 800;
  border-bottom: 4px solid #283a7c;
}

/************* end of tabs ********************/

.entries_links {
  padding-top: 20px;
}

.table-responsive {
  border: none;
}

.fieldset-legend a{
  color: white !important;
}

/***** transportation form ***/



#vehicle-fieldset-wrapper {
 /* border: 3px solid #4f91dd;*/
}

#seeding_info_table td {
  padding: 5px;
  margin: 0;
}

.cont_header {
  padding-bottom: 10px;

}

.cont_title {
  font-weight: 700;
}

.cont_text p {
  padding: 0 0 5px 0;
  margin: 0;
}

#contact .row {
  padding-bottom: 10px;
}

.views-field-field-gallery-image img {
  width: 100%;
}

.views-field-field-video img {
width: 100%;
}

.registration-who-msg {
  display:none;
}

.node-type-press-releases #page-title, .node-type-news #page-title {
  display: none;
}

/**** share & like buttons ***/


.socialmedia_share-default {
  float: right;
  text-align: center;
  margin-bottom: 10px;
}

.widgets-element {
  padding-left: 5px;
}

ul.links li a {
  background: none;
  padding: 0;
  margin: 0;
  min-width: 0;
  vertical-align: bottom;
}

ul.links li a.addthis_button_facebook_like div{
  min-width: 65px;
  vertical-align: bottom;
}

ul.links li a.addthis_button_google_plusone div {
  vertical-align: bottom !important;
}

ul.links li a.addthis_button_tweet iframe {
  vertical-align: bottom;
}

ul.links li a:hover {
  background: none;
  padding: 0;
  margin: 0;
}

.addthis_counter .addthis_button_expanded a{
  padding: 0;
  margin: 0;
  background: red;
  vertical-align: text-top;
}

/*********/

.ui-datepicker-calendar th {
    margin: 0;
    padding: 0;
}

.ui-datepicker-calendar th span {
    margin: 0;
    padding: 0;
    font-size: 13px;
}

#ui-datepicker-div {
    width: 275px;
}

@media (max-width: 675px) {
    .password-strength, div.password-confirm {
        float: none;
        padding-bottom: 15px;
    }
}

@media (max-width: 480px) {
  #logo {
    display: inline;

  }

  #logo a {
    display: inline-block;
  }

  #logo a img {
    display: block;
  }

  #logo-and-site-name-wrapper{
    padding-bottom: 10px;
  }
}

#internal-slider-carousel .flex-direction-nav a {
  /* background: #988344; */
}

#internal-slider-carousel .flex-direction-nav .flex-prev, #internal-slider-carousel .flexslider:hover .flex-prev {
  color: white;
}

.flexslider .slides img {
/*  height: 223px !important;*/
}

#sidebar_pub {
  /* margin: 0px; */
  /* padding: 0px; */
}

#sidebar_pub div {
  margin: 0px;
  padding: 0px;
}

#sidebar_pub div img {
  margin: 0px;
  padding: 0px;
}

@media (max-width: 768px) {
    #sidebar_pub {

    }
}

#pre-header {
 /*height: 24px;*/
}

#pre-header-inside .mean-bar span {
  background: #2a6496;
}

#subfooter {
  background: #283a7c;
  color: white;
  padding-top: 0px;
}

#sidebar_pub {
  background: white;
  padding: 2px;
}

#sidebar_pub img {
  max-width: 230px;
  max-height: 48px;
}

.rtp_logos {
    display: table !important;
    margin: 0 auto !important;
}

.rtp_logos > a > img {
padding: 5px !important;
}

.center_div {
  display: table !important;
  margin: 0 auto !important;
}

.subfooter-area .col-md-6 .line_space {
  padding-top: 20px;
}

#logo-and-site-name-wrapper {
  padding-bottom: 10px;
}

@media (max-width: 992px) {
  .logos_list {
  display: table !important;
  margin: 0 auto !important;
  }

#logo-and-site-name-wrapper .align_bottom .col-md-5 {
text-align: center;
}

  .logo_div {
      display: inline-table !important;
      margin: 0 auto !important;
  }
}

@media (max-width: 768px) {
  #pre-header-inside .col-md-2 {
    position: absolute;
  right: 0;
  top: 0;
  margin-top: 5px;
  margin-right: 60px;
  }
}


.mceItemTable td {
  border: 0;
  border-bottom: 1px solid white;
}


#block-menu-menu-footer {
  padding-bottom: 20px;
}

#block-menu-menu-footer a {
  color: white;
  font-size: 14px;
  border-right: 1px solid white;
}

#block-menu-menu-footer .menu {
  text-align: center;
}


@media (max-width: 992px) {
  #block-menu-menu-footer a {
    border-right: 0 !important;
  }
}




.thumbnails_temp li img{
  height: 100%;
}


/** temp ***/
/** temp ***/
.front #highlighted{
  margin-bottom: 0;
}
.front #page-inside {
  padding-bottom: 0;
}
.front #main-content {
  padding-top: 0px;
}



#block-clock-clock {
 /* position: absolute;
  top: 0;
  margin-top: -5px;*/
float: right;
padding-top: 10px;
color: #988344;
font-weight: bold;
}

#block-superfish-3 {

float: right;

}

.menu .last a {
  border-right: 0 !important;
}


#top_logos {
  width: 100%
  padding: 0;
  margin: 0;
}


#top_logos ul {
  width: 100%
  padding: 0;
  margin: 0;
}

#top_logos ul li {
 /* width: 18%;*/
}

#top_logos .top_logo a img {
  height: 48px;
}

#top_logos .verticalLogo img {
  height: 67px;
}

#top_logos .horizontalLogo {
  width: 65px;
}

#top_logos .ter {
  width: 95px;
}

@media (min-width: 690px){
.align_bottom {
    font-size: 0;
}

.align_bottom > * {
    float: none;
    display: inline-block;
    font-size: 14px; /* if using LESS it's quicker to just use @font-size-base */
}

.align_bottom > *:last-child {
    vertical-align: bottom;
}

.align_bottom p:last-child {
    margin-bottom: 0; /* optional */
}
}


#block-block-2 {
padding: 0px 0px 11px 0px;
}

#block-superfish-3 {
padding: 0px;
}




@media (max-width: 990px){
  .top_clock_div{
    width: 60%;
    float: left;
  }

#block-clock-clock {
 /* position: absolute;
 *  *  *  *   top: 0;
 *   *   *   *     margin-top: -5px;*/
float: left;
padding: 0;
}

.header-top-area .col-md-12{
  width: 100%;
}

.header-top-area .col-md-3 {
  float: right;
  padding:0;
}

#logo-and-site-name-wrapper {
  padding-bottom: 30px;
}
  .top_menu_div {
    width: 40%;
    float: right;
  }

  #lang_switcher{
    padding-right: 5px;
  }

  .logos_list {
    text-align: center;
  }

}



#superfish-3 {
text-align: right;
}

@media (min-width: 768px){
  .thumb_imgs {
    min-width: 150px !important;
  }
}

#fia_logo {
max-height: 47px;
}

.sf-hidden li a {
text-align: left !important
}

#pre-header .sf-menu ul li a, #header-top .sf-menu ul li a {
text-align: left !important;
}


#block-locale-language {
  padding: 0px 10px 11px 0px;

}


.language-switcher-locale-url {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.language-switcher-locale-url li {
  display: inline;
list-style-type: none;
}

.language-switcher-locale-url a span {
  text-transform: uppercase;
}

.language-switcher-locale-url a {
  margin-right: 3px;
}

.language-switcher-locale-url a.active {
  color: #988344;
  font-weight: bolder;
}


/***** sidebar_pub ***/

#side_pub a img {
  display: inline;
  vertical-align: bottom;
  padding-top: 10px;
}

.pub_row {
  text-align: center;
}

/** 1st row **/


.logo_gov {
  margin: 0 auto;
  max-width: 100px;
   padding-top: 0px !important;
}

/** 2nd row **/

.pub2 {
  padding-bottom: 20px;
}

.logo_mi {
  margin: 0 auto;
  max-width: 250px;

}


/** 3rd row **/

.pub3 {
  padding-bottom: 20px;
}


.pub3 img {
  padding-left: 5px;

}

.logo_bpi {
  max-width: 73px;
}

.logo_coral {
  max-width: 60px;
}

.logo_cmf {
  max-width: 80px;
}

.logo_meo {
  max-width: 83px;
}

.logo_sdm {
  max-width: 111px;
}

/** 4th row **/

.pub4 img {
  padding-left: 5px;
}

.logo_sc{
  max-width: 88px;
}

.logo_ivbam{
  max-width: 68px;
}

.logo_mt {
  max-width: 73px;
}

.logo_repsol {
  max-width: 58px;
}

.logo_ig {
  max-width: 83px;
}

.logo_mac {
max-width: 128px;
}

.logo_portos {
max-width: 100px;
}

.logo_emt {
max-width: 88px;
}

.page-user-edit-competitor #user-profile-form--2 .alert {
    display: none;
}

.page-user-edit-competitor #user-profile-form--2 #edit-account {
    display: none;
}

.page-user-edit-media #user-profile-form--2 .alert {
    display: none;
}

.page-user-edit-media #user-profile-form--2 #edit-account {
    display: none;
}

.tabs {
  display: block !important;
}

.page-user-edit #edit-block--2 {
  display: none;
}

.page-user-edit #edit-contact--3 {
  display: none;
}

.page-user-edit #edit-timezone--3 {
  display: none;
}

.page-user-edit #edit-field-real-name--2 {
display: none;
}

.page-competitor .tabs {
  display:none !important;
}

.page-media .tabs {
  display:none !important;
}

.views-field-field-real-name .field-content{
display: inline;
}

.list-syle-custom ul {
list-style: none;
}

#maps .download_link, #security_maps .download_link {
padding-top: 0;
}

.sec_maps_tabs.nav-tabs {
margin: 0px;
}


#mean_menu_container {
padding: 0;
}


/*******************************************/

/***** horizontal_pub ***/


#before_footer .block {
  padding: 0 0 10px 0;
}

#horizontal_pub ul {
  display: inline;
  vertical-align: bottom;
}

#horizontal_pub ul li img {
  padding: 5px;
}

.pub_row {
  text-align: center;
}

/** 1st col **/

#horizontal_pub {
  padding-top: 10px;
}

#horizontal_pub .logo_gov {
  margin: 0 auto;
  max-width: 60px;
}


#horizontal_pub .logo_mi {
  margin: 0 auto;
  max-width: 150px;
}


#horizontal_pub  .logo_bpi {
  max-width: 93px;
}

#horizontal_pub .logo_coral {
  max-width: 70px;
}

#horizontal_pub .logo_meo {
  max-width: 93px;
}

#horizontal_pub .logo_sdm {
  max-width: 100px;
}

/** 3th col **/

#horizontal_pub .logo_sc{
  max-width: 73px;
}

#horizontal_pub .logo_ivbam{
  max-width: 78px;
}

#horizontal_pub .logo_mt {
  max-width: 83px;
}

#horizontal_pub .logo_repsol {
  max-width: 58px;
}

#horizontal_pub .logo_ig {
  max-width: 83px;
}


#subfooter {
  border-top: 6px solid #e5e5e5;
}

.views-field-field-real-name {
  font-size: 11px;
  color: #7d7d7d;
  margin-bottom: 10px;
}

.view-mt-hot-posts .views-field-title-field{
  font-weight: bold;
color: #3f3f3f;
}



.rotation_note {
margin-top:50px;
}

article img {
    width: 100% !important;
    height: auto !important;
}


.view-id-video_gallery .video-embed-description {
display: none;
}
/*
.quicktabs-tabpage .view-latest-news-comunicado- .views-field-title {
width: 100%;
}

.quicktabs-tabpage .view-latest-news-comunicado- .views-field-created {
width: 100%;
}
*/
.Comunicado .views-field-field-real-name ,.Communiqué .views-field-field-real-name{
display: none;
}

/*#main-navigation ul.menu li a { */
/*padding: 13px 15px 8px !important; }*/
.jb-caption-desc {
font-size: 1.1em !important;
}


@media screen and (min-width: 768px) {

.node-videos-gallery .player iframe {
height: 600px !important;
}


}

#mobile_rally {
width: 100%;
height: 600px;
}

#admin-menu-wrapper .admin-menu-search {
height: 20px !important;
}

.socialmedia_share-default span a {
	margin: 0 2px !important;
}

.item-list ul.pager li {
margin: 0px !important;
}


@media screen and (max-width: 325px) {
#block-block-1 .social-bookmarks li {
margin: 0px;
}
}

.toRight {
float:right;
}

.form-item-profile-media-field-date-of-birth-und-0-value-date .description, .form-item-profile-media-field-date-of-birth-und-0-value-date .description {
    display: none;
}

fieldset legend {
display: block;
}

.google_plusone_iframe_widget {
width: 55px !important;
    height: 59px !important;
}

.tweet_iframe_widget {
width: 62px !important;
    height: 18px !important;
margin-right: 10px;
}


.authorLabel {
	font-size: 11px !important;
    color: #7d7d7d !important;
    margin-bottom: 10px !important;
}

.biPhoto {
    width: 110px !important;
    height: 100px !important;
}

.page-node-231 #main-content .col-md-4 {
display: none;
}


.page-node-231 #main-content .col-md-8 {
width: 100%;
}

.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a {
padding: 10px 10px;
}

#block-views-noticias-rapidas-block .view-content{
max-height: 500px;
overflow-y: auto;
}

#block-views-noticias-rapidas-block .view-footer a {
float: right;
padding: 5px;
}

#block-views-noticias-rapidas-block .view-content .row {
margin: 0;
}


.view.view-id-gallery_mod #flexslider-1 {
  max-height: 223px !important;
  overflow: hidden;
}

@media (min-width: 990px) and (max-width: 1220px) {
    #top_logos_container {
        padding: 0;
    }
}

#toTop {
   color: #5d502a !important;
}

/* countdown timer block */
#block-block-17, #block-block-16 {
    border: 3px solid red;
    padding: 5px;
}

.no-padding {
padding: 0;
}

.header-area ul.social-bookmarks li, .header-area ul.brands li {
margin: 0;
}

.view-press-power-news .views-row {
	padding-bottom: 10px;
}

.view-press-power-news .item-list ul.pager {
	text-align: center!important;
	margin: 10px 0 0 0;
}

div.view-presspower-news-two-col div.views-field div.row {
padding-bottom: 10px;
}

div.view-presspower-news-two-col ul.pager {
	margin: 0px;
	text-align: center;
}

div.video-list div.views-field-title-field a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.view-videos-slider img {
	width: 100%;
}
